/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

.clickable-pointer {
    cursor: pointer;
}

.indicator-section {
    position: relative;
    padding: 0px 0px 0px 25px;
    border: 1px solid #DDDDDD;
    margin-top: 5px;
    margin-bottom: 5px;
}

.indicator-passed {
    background-color: #77B753;
}
.indicator-failed {
    background-color: #E85752;
}
.indicator-running {
    background-color: #FFD500;
}
.indicator {
    position: absolute;
    height: 100%;
    width: 15px;
    margin-left: -25px;
    word-wrap: break-word;
}

.wordwrap {
    word-wrap: break-word;
}

.table-extra-condensed > thead > tr > th,
.table-extra-condensed > tbody > tr > th,
.table-extra-condensed > tfoot > tr > th,
.table-extra-condensed > thead > tr > td,
.table-extra-condensed > tbody > tr > td,
.table-extra-condensed > tfoot > tr > td {
    padding: 1px;
}
.table-extra-condensed {
    margin-bottom: 0px;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
    display: none;
}
@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #428bca;
}
